All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_var_or_arithmetic.hpp File Reference
`#include <stan/math/prim/scal/meta/is_var.hpp>`
`#include <stan/math/prim/scal/meta/scalar_type.hpp>`
`#include <boost/type_traits/is_arithmetic.hpp>`

Go to the source code of this file.

## Classes

struct | stan::is_var_or_arithmetic< T1, T2, T3, T4, T5, T6 >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.